OAuth Authentication
OAuth authorization login page (accessed in browser)
The final login page is stitched together as : https://service.xxx.com/platform/login.html?appKey=xxx&redirectUrl=xxx After successful login with code redirect to redirectUrl
GET
/
platform
/
login.html
curl --request GET \
--url http://service.xxx.com/platform/login.html
Query Parameters
appKey
string
requiredMerchant AppKey
Example: xxx_xxx
redirectUrl
string
requiredJump to page after successful authorization login.
Example: The page to redirect to after successful authorization login should be consistent with the merchant's backend.
Response
200 - application/json
appKey
string
Merchant appKey
redirectUrl
string
Jump to page after successful authorization login
curl --request GET \
--url http://service.xxx.com/platform/login.html